0 Replies Latest reply on Jul 21, 2008 3:27 PM by Lucas Tiritilli

    java version & webservices

    Lucas Tiritilli Newbie

      Hi! finally I could see that jboss-esb-server4.X runs with java 5 and doesn't run with java 6.
      thanks to all,
      regards,
      Atriano